body {
    background-image: url(https://cdn.wallpapersafari.com/53/89/DtAgGr.jpg);
    background-size: cover;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    align-items: center;
    display: block;
}

img {
    aspect-ratio: auto 250 / 300;
    height: 300px;
    transition: transform .2s;
}

.clickmetext {
    text-align: center;
    font-size: 90px;
    animation: no1se 2s infinite;
    color: white;
}

img:hover {
    transform: scale(1.5);
    rotate: 26deg;
}



@keyframes no1se {
    0% {
        font-size: 90px;
    }
    50% {
        font-size: 50px;
    }
    100% {
        font-size: 90px;
    }
}

.no1secopysize {
    font-size: 50px;
}